/*
Theme Name: 	BENHS - Child 1.0
Description: 	Child theme for BENHS
Version: 	1.2.
Template:	BENHS
*/

/* #BFB53D #8ABC90 newgreen */

nav.primary #primary-navigation ul li.current-menu-item > a {
background-color: #d8e5f1;
color: #00172b; }

/*REMOVES COMMENTS CLOSED ON SINGLE BLOG POST */
body.single-post #comments { display: none; }
article.post p.continue a:nth-child(2) { display: none; }


/*#content #sidebar {background-color: #E5F7CD; padding-right: 10px; }
#content #sidebar .widget { padding-top: 50px; margin-bottom: 20px; }*/

#banner .logo img { height: 150px; max-height: 150px; }

header.main { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

/*RANDOM ROTATING HEADER */
#banner { background: url('https://benhs.org.uk/wp-content/uploads/headerimgs/rotate.php') no-repeat center top; } 


#trim {border-top:1px solid #fff; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }

/****************************************************
* Pullquote
****************************************************/
.pullquote { font-size: 140%; line-height: 160%; color: #8ABC90; font-style: italic; font-weight: bold; }
.pullquote:after { content: "“"; content: close-quote; }
.pullquote:before { content: "”"; content: close-quote; }

/*icons - team */
.social-icon { background-color: #86c9f3; icon-color: white; }
.social-icon a:hover {background: #d8e5f1; }

p.role {font-size: 18px; }

article.portfolio.archive.grid .meta .datetime { display: none;}

#mobile-menu #searchform { display: none; }

@media only screen and (min-width: 768px) { #banner { padding: 30px 0; } }
@media only screen and (min-width: 768px) { #titlebar { padding: 25px 15px; } }

}